// creator  : weidu.exe (version 23600)
// argument : SAILNED.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SAILNED~

IF ~  True()
~ THEN BEGIN 0 // from: 1.0
  SAY #19634 /* ~Fer 'e's a jolly good fellow,
Fer 'e's a jolly good fellow,
Fer 'e's a jolly good felloooow...
Dat nobody can deny!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19635 /* ~Dat nobody can deny!
Dat nobody can deny!
Ooohhh...~ */
  IF ~~ THEN REPLY #19655 /* ~Sing the song again. Come on, we loved it so much, we have to hear it again.~ */ GOTO 0
  IF ~~ THEN REPLY #19656 /* ~We don't need to hear the song no more.~ */ EXIT
END
